.table>thead>tr>th {background: #b3e7ba;}
.table tr.odd {background-color: #fff;}
.table tr.even {background-color: #f0f9e4;}
.table>tbody>tr>td .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align: middle;border-top: 1px solid #b3e7ba;text-align: center;color: #000;}
.table>thead>tr>th {vertical-align: middle;border-bottom: 2px solid #b3e7ba;color: #6917d1;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 2px solid #b3e7ba;}
.table-bordered, .table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #b3e7ba;font-size: 14px;text-align: left;}
b.fonthead{color: #a71e8a;}



.form-group {margin-bottom: 5px;}
.row-centered {text-align: center;}
.col-centered {display: inline-block;float: none;}
.form-horizontal .control-label {padding: 3px 0 0;font-size:13px;}
.form-group{ text-align: left;}




.mill_ta{float:center;border:2px solid #dadada;font-size:13px;}
.mill_tf {float:center;border:2px solid #dadada;font-size:13px;padding:5px;}
.mill_tf:focus { outline:none;border-color:#9ecaed;box-shadow:0 0 10px #9ecaed;}

.mill_tfp_all_content{
min-height:200px;
/* left:-10px; */
/* border:1px solid #66ccff; */
overflow:hidden;
position:relative;
border-radius:5px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
/* padding: 10px;
margin-left:85px;  */ 
}
.mill_tf_box{


margin-top:5px;
cursor:pointer;
}
#mill_tfp_box{

/* min-width:913px;  */
border:solid 1px #ccc; 
background-color:#fff; 
text-align:left; 
float:left;
/* max-width:950px;
min-height:80px; */
display:block;
border-radius:5px;
height:auto;
margin-bottom: 5px;
padding: 6px;
}

.mill_tfp_content{

height:auto;
border:0px solid #66ccff;
overflow:hidden;
position:relative;
/* padding: 10px; */
padding-bottom:20px;
/* margin-left:80px;   */
}
#mill_tfp_list1{  list-style-type:none; margin: 0px 0px 0px 12px; }
ul { margin:10px; padding:0px; margin-left:20px; }
#mill_tfp_list1 li{ float:left; padding:0px 5px 0px 5px; width:913px; }
.placeholder{width:auto;height:auto;background-color:white !important; border:dashed 1px gray !important; }
#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; }
#sortable li span { position: absolute; margin-left: -1.3em; }
.millionaire_tbl {
  
  /* left: -10px; */
  position: relative;
  border-radius: 5px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  float: center;
  padding: 5px;

}
.d_text {
 
}
.d_textArea {
 
  /* height: 30px; */
}
.dropdown {
  width: 110px;
  border: 1.5px solid #DADADA;
  font-size: 13px;
  padding: 5px;
}
table,#mill_tfp_box{border-collapse:initial;}
input{margin-bottom:2px;}
.mill_main_head_in_box{padding:10px;font-weight:bold;}
label{font-weight:normal;}